data:
  activityKind:
    description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для сільського та лісового господарства
    id: '28.30'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '38702'
    streetAddress: Україна, 38702, Полтавська обл., Полтавський р-н, село Залізничне,
      ВУЛИЦЯ МАГІСТРАЛЬНА, будинок 1/6
  founders:
  - address:
      countryName: Україна
      postalCode: '36007'
      streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛИЦЯ МАРШАЛА
        БІРЮЗОВА, будинок 86, квартира 70
    capital: 1870000
    first_middle_name: ВЛАДИСЛАВ ВОЛОДИМИРОВИЧ
    last_name: ОВДІЄНКО
    name: ОВДІЄНКО ВЛАДИСЛАВ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43268432'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКСПРЕС ПРУЖИНИ"
    scheme: UA-EDR
  management: ВИЩИЙ:ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ,ВИКОНАВЧИЙ:ДИРЕКТОР
  name: ТОВ "ЕКСПРЕС ПРУЖИНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5da01d6bd8f14a3f8baa9ee2677154e9
  sourceDate: '2022-10-20T11:02:08+00:00'
  sourceRequests:
  - req-0d37f59a-8b7d-4a23-add7-97fa92133521
  version: 2.0.0
